Vulnerability CVE-2020-8010


Published: 2020-02-18

Description:
CA Unified Infrastructure Management (Nimsoft/UIM) 9.20 and below contains an improper ACL handling vulnerability in the robot (controller) component. A remote attacker can execute commands, read from, or write to the target system.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
CA Unified Infrastructure Management Nimsoft 7.80 Buffer Overflow
wetw0rk
01.08.2020

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Broadcom -> Unified infrastructure management 

 References:
https://techdocs.broadcom.com/us/product-content/status/announcement-documents/2019/ca20200205-01-security-notice-for-ca-unified-infrastructure-management.html

Copyright 2020, cxsecurity.com

 

Back to Top